.edit-profile {
  margin-top: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.edit-profile > form {
  width: 70vw;
}

.edit-profile > form > .info-bio > .quill {
  background-color: whitesmoke;
}

.edit-profile > form > .info-bio > .quill > .ql-toolbar {
  border: 1px solid black;
}

.edit-profile > form > .info-bio > .quill > .ql-container {
  height: 180px;
  border-right: 1px solid black;
  border-bottom: 1px solid black;
  border-left: 1px solid black;
}

.edit-profile > form > .add-avatar > .avatar {
  margin-top: 50px;
  margin-bottom: 20px;
}

.edit-profile > form > .add-avatar > .input-avatar {
  margin-bottom: 50px;
}

.edit-profile > form > .button {
  display: flex;
  flex-direction: row;
  justify-content: center;
}
